/*Home*/
#scroll{
	margin-left:20;
	width:960;
	height:500;
}
.banner{
	position:relative;
	overflow:auto;
}
.banner li{
	list-style: none;
}
.banner ul li{
	float:left;
}
#pics{
	margin-left:-40;
	width:960;
	height:500;
}
#imgHeader{
	position:absolute;
	margin-top:-125;
	margin-left:30;
	font-size:70;
	font-family:arial;
	color:white;
	font-weight:normal;
}
#imgText{
	position:absolute;
	margin-top:-45;
	margin-left:35;
	font-size:15;
	font-family:arial;
	color:white;
	font-weight:normal;
}
#Info{
	margin-left: auto;
	margin-right: auto;
	margin-top:10;
	width:980;
}
#infoBlocks{
	display:inline-block;
	position:relative;
	vertical-align:top;
	color:white;
	width:304;
	margin-left:15;
	background-color:#1468A8;
}
#infoHead{
	margin:10;
	margin-left:20;
	font-family:tahoma;
	font-size:24;
	font-weight:normal;
}
#infoP{
	margin:10;
	margin-left:20;
	width:270;
	height:160;
	font-family:arial;
	font-size:12;
}

#fInfo{
  margin-left: auto;
  margin-right: auto;
  margin-top:10;
  width:980;
}
#footBlocks{
display:inline-block;
position:relative;
vertical-align:top;
width:304;
margin-left:15;
}
#fHead{
margin:10;
margin-left:0;
font-family:tahoma;
font-size:24;
font-weight:normal;
color:#062134;
}
#footP{
font-family:arial;
font-size:12;
margin-top:50;
width:290;
height:140;
color:#062134;
}
#aLink{
font-family:arial;
font-size:16;
text-decoration:none;
color:#3973A3;
}
#aLink:hover{
Color:lightBlue;
}
#fTest{
font-family:arial;
font-size:16;
font-style:italic;
margin-top:-175;
margin-left:20;
width:250;
height:160;
color:#062134;
}
#footStateBy{
margin-top:20;
font-size:12;
font-family:Arial;
color:#062134;
}

#moreInfo {
margin-left:20;
margin-bottom:20;
	-moz-box-shadow:inset 0px 0px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 0px 0px 0px #bbdaf7;
	box-shadow:inset 0px 0px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-webkit-border-top-left-radius:7px;
	-moz-border-radius-topleft:7px;
	border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topright:7px;
	border-top-right-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	-moz-border-radius-bottomright:7px;
	border-bottom-right-radius:7px;
	-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-bottomleft:7px;
	border-bottom-left-radius:7px;
	text-indent:0px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:136px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
}
#moreInfo:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}
#moreInfo:active {
	position:relative;
	top:1px;
}
